<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.ServerManager" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:statusBarColor">@color/primary_dark</item>
    </style>

    <style name="Theme.ServerManager.Splash" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@color/splash_background</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/ic_launcher_foreground</item>
        <item name="postSplashScreenTheme">@style/Theme.ServerManager</item>
    </style>
</resources>
